*~
*\.la
*\.lo
*\.o
*\.so
*\.pd_linux
\log
\puredata/externals
\puredata/pd
\tcl
libremediaserver.pro.user
lms.conf
Makefile
src/Gem/extra/pix_drum/
src/Gem/extra/pix_fiducialtrack/
src/Gem/extra/pix_hit/
src/Gem/extra/pix_mano/
src/Makefile
src/debug/
src/pd-0.44-2/bin/
src/ui_libremediaserver.h
src/Gem/abstractions/gemdefaultwindow.pd
src/Gem/extra/pix_drum/
src/Gem/extra/pix_fiducialtrack/
src/Gem/extra/pix_hit/
src/Gem/extra/pix_mano/
src/Makefile
src/debug/
src/fileselector/.gitignore
src/pd-0.44-2/.gitignore
src/pd-0.44-2/bin/
src/ui_libremediaserver.h
src/moc_*
\.deps
\.libs